body {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
	font-size: 11px;
	color: #666666;
	background-color: #FFFFFF;
}
.dotted_right {
	background-image: url(images/design/dotted_vert.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
select {
	font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
	font-size: 11px;
	color: #666666;
	border: 1px solid #FF9900;
}
.copyright {
	font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
	font-size: 10px;
	color: #CCCCCC;
}

/* Link styles */
a:visited, a:link
{
color: #FF6600; 
font-style: normal; 
font-weight: normal; 
font-size: 11px; 
font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
text-decoration: none;
}

a:hover
{
color: #009900;
font-style: normal; 
font-weight: normal; 
font-size: 11px; 
font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
text-decoration: underline
}
a.nav:visited,a.nav:link
{
color: #333333; 
font-style: normal; 
font-weight: normal; 
font-size: 11px; 
font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
text-decoration: none;
}
a.nav:hover
{
color: #FF6600;
text-decoration: underline
}
a.top:visited,a.top:link
{
color: #ffffff; 
font-style: normal; 
font-weight: normal; 
font-size: 11px; 
font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
text-decoration: none;
}
a.top:hover
{
color: #FF6600;
}
a.footer:visited, a.footer:link
{
	color: #FF6600;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
	text-decoration: none;
}

a.footer:hover
{
color: #009900;
}
.paddedTxtBlock {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.dotted_bottom {

	background-image: url(images/design/dotted_horz.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.fadedbg_top {
	background-image: url(images/design/fadedbg_top.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.OrangeTitle {
	font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
}
.borderedtbl {
	border: 1px solid #E4E4E4;
}
.OrangeTitleSml {

	font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.info {
	font-size: 10px;
	color: #999999;
}
.thumb_area {
	padding: 1px;
	border: 1px solid #E7E7CF;
	background-image: url(images/thumb_bg.gif);
	background-repeat: no-repeat;
}
h1 {
	font-size: 14px;
	line-height: 0.9em;
	letter-spacing: 0em;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
#artdisplay {
	width: 410px;
	padding: 10px;
}
.GrayTitleSml {
	font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.GrayTitleSmlLight {

	font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #999999;
}
.txtbox {
	font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
	font-size: 11px;
	color: #666666;
	border: 1px solid #999999;
}
.button {
	font-family: "Trebuchet MS", Verdana, Arial, Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #999999;
	border: 1px solid #FF6600;
}
.error {
	color: #FF3300;
}
.feedback {
	color: #006600;
}
